Bug 75230 - Kudzu did not configure mouse in X
Kudzu did not configure mouse in X
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-05 15:17 EDT by Christian Lepine
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:57:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Lepine 2002-10-05 15:17:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I change my mouse and kudzu detect it but fail to configure it for X.
After executing mouseconfig, it work fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.change mouse
2.boot
3.kudzu will detect it
4.mouse not configure proprely in X.
	

Actual Results:  mouse not configure in X

Expected Results:  mouse configure in X

Additional info:
Comment 1 Bill Nottingham 2005-02-04 17:57:55 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.